ubuntu6.10硬盘安装的问题

为当前最终发行版之前的所有版本提供支持
回复
jmhcxh
帖子: 10
注册时间: 2007-01-13 14:41
送出感谢: 0
接收感谢: 0

ubuntu6.10硬盘安装的问题

#1

帖子 jmhcxh » 2007-01-13 14:46

按照下面的方法安装的
=============================================
请先下载bhd_i386_2.6.17-10g.tar.gz,链接为http://ftp.ubuntu.org.cn/gnix_oag/boot_livecd_from_hd/edgy/6.10/bhd_i386_2.6.17-10g.tar.gz
注意:请使用迅雷下载,否则访问这个地址要帐号和密码(其实并不需要,只是它服务器慢)...

步骤:
1.下载后解压该文件,将“boot文件夹”和“grldr”拷贝到C盘根目录。
2.修改c:\boot.ini
2.1 修改boot.ini文件属性,去掉只读。
2.2 在c:\boot.ini文件后面添加“c:\grldr=" Ubuntu Linux "”(引号内的内容)
2.3 timeout那项,改为“timeout=10”(引号内的内容)
3.在D或者E等你想要放linux的分区,建立一个edgy的目录。(此处假设为E:\edgy)
4.设置文件和虚拟内存文件设置:
4.1 解压目录下有个“ubuntu.fs”文件夹,里面有“fs_256Mb.bz2”的文件(256MB为文件尺 寸),选择一个合适的尺寸,将其中文件解压至E:\edgy\,重命名为“ubuntu.fs”
4.2 解压目录下有个“swap.fs”文件夹,里面有“swap_256Mb.bz2”的文件(256MB为文件尺 寸),选择一个合适的尺寸,将其中文件解压至E:\edgy\,重命名为“swap.fs”
================================================
结果在安装读过滚动条后提示:
/bin/sh:can't access tty;job control turned off
(initramfs)
何故?
chinabiue
帖子: 65
注册时间: 2006-11-18 21:59
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 chinabiue » 2007-01-13 16:33

本来ubuntu的CD镜像就烂....
晕死了...
头像
princelai
帖子: 920
注册时间: 2007-01-06 21:00
送出感谢: 2 次
接收感谢: 0
联系:

#3

帖子 princelai » 2007-01-13 19:45

还真不知道,顶

一般那两个文件要选和内存2倍的那个吧

还有检查你的那个盘是否为FAT32
treisman
帖子: 22
注册时间: 2006-07-18 16:30
送出感谢: 0
接收感谢: 0

#4

帖子 treisman » 2007-01-16 1:07

c:\grldr=" Ubuntu Linux "”(引号内的内容

可以将这里的grldr文件,用安装6.06的引导文件grldr替换就可以了
z_wkyx_b
帖子: 1
注册时间: 2007-04-04 10:21
送出感谢: 0
接收感谢: 0

#5

帖子 z_wkyx_b » 2007-04-04 16:11

我也遇到了与楼主同样的问题:
/bin/sh:can't access tty;job control turned off
(initramfs)
我是想尽了办法。在论坛上找了很多的方法试了,还是不行,不知道出的是什么问题!有的机器上面就没有问题!
我也按照4楼的做了:
treisman 写了:c:\grldr=" Ubuntu Linux "”(引号内的内容

可以将这里的grldr文件,用安装6.06的引导文件grldr替换就可以了
还是一样的!
不知道楼主这个问题是否解决了。。。
cooldgjk
帖子: 36
注册时间: 2007-02-04 13:19
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 cooldgjk » 2007-04-05 17:50

头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

#7

帖子 gnix_oag » 2007-04-05 19:07

一般是没有找到 *.iso 文件

你是不是用的是 ntfs 的分区
archer911
帖子: 6
注册时间: 2006-12-08 19:04
送出感谢: 0
接收感谢: 0

#8

帖子 archer911 » 2007-04-06 17:18

我也遇到这问题.
发现这iso必须放在edgy文件夹里才行 我之前没注意 就也是这个错误
回复

回到 “老旧版本支持”